﻿.c-home-restaurant {
    display: flex;
    align-items: center;
    padding-top: 31px;
    padding-bottom: 21px;
    background: url(/Design/img/bunkhoang/Restaurant/b1.png) no-repeat;
    background-size: cover;
    border-radius: 20px;
    padding-right: 127px;
    padding-left: 151px;
    box-shadow: 0px -10px 16.5px rgba(189, 169, 169, 0.15);
}

img.decor-why-back {
    position: absolute;
    top: 51px;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 1180px;
}

.r-home-restaurant {
    display: flex;
    align-items: center;
}

.w-home-restaurant {
    position: relative;
    margin-bottom: 72px;
}

.l-home-restaurant h5 {
    margin: 5px 0 18px 0px;
    color: #574848;
    text-align: right;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 35.2px */
    text-transform: capitalize;
}

.l-home-restaurant section {
    color: #5F5F5F;
    text-align: right;
    font-family: 'Manrope-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 22.5px */
}

.title-home-restaurant {
    text-align: right;
    display: inline-block;
    position: relative;
    right: -28px;
}

.l-home-restaurant {
    text-align: right;
    padding-right: 44px;
}

    .l-home-restaurant a {
        display: inline-block;
        color: #FFF;
        font-family: 'SVN-Magnificent';
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%; /* 24px */
        text-transform: uppercase;
        padding: 10px 22px;
        border-radius: 5px;
        background: #574848;
        margin-top: 30px;
        transition: all .3s;
    }

.r-img-home-restaurant1, .r-img-home-restaurant1 a {
    width: 256px;
    height: 385px;
    border-radius: 15px;
}

    .r-img-home-restaurant1 a img {
        border-radius: 15px;
    }

.r-img-home-restaurant2 a img {
    border-radius: 15px;
}

.r-img-home-restaurant2 {
    width: 256px;
    height: 344px;
    border-radius: 15px;
    margin-left: 16px;
}

    .r-img-home-restaurant2 a {
        width: 256px;
        height: 344px;
        border-radius: 15px;
    }

.l-home-restaurant a:hover {
    background: #749b43;
}

@media(max-width:1023px) {
    .c-home-restaurant {
        display: block;
        padding: 10px;
    }

    .w-home-restaurant {
        padding-top: 30px;
        background: url(/Design/img/bunkhoang/Why/b1.png) no-repeat;
        background-size: cover;
        padding-bottom: 60px;
        margin-bottom: 15px;
    }

    img.decor-why-back {
        display: none;
        top: 0;
    }

    .title-home-restaurant {
        position: unset;
    }

        .title-home-restaurant img {
        }

    .l-home-restaurant h5 {
        font-size: 24px;
    }

    .l-home-restaurant {
        text-align: right;
        padding-right: 0;
        margin-bottom: 15px;
    }

    .r-img-home-restaurant2 {
        flex: 1 1 0;
        width: auto;
        height: 203px;
        border-radius: 15px;
        margin-left: 16px;
    }

        .r-img-home-restaurant2 a {
            width: 100%;
            height: 203px;
            border-radius: 15px;
        }

    .r-img-home-restaurant1 {
        width: 50%;
        height: 203px;
        border-radius: 15px;
    }

        .r-img-home-restaurant1 a {
            width: 100%;
            height: 203px;
            border-radius: 15px;
        }
}